body {  background-color: #929292;
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size:11px; 
	color: #000000;
	padding:0px 0px 0px 0px;
	margin: 5px 10px 0px 10px;
	scrollbar-face-color: #929292; 
	scrollbar-highlight-color: #C4C4C4; 
	scrollbar-shadow-color: #000000; 
	scrollbar-3dlight-color: #FFFFFF; 
	scrollbar-arrow-color: #000000; 
	scrollbar-track-color: #E7E7E7; 
	scrollbar-darkshadow-color: #FFFFFF; 
}

a {
	color:#5D5D5D; text-decoration:none;
}

a:hover {
	color:#000000; text-decoration:underline ;
}

a.side {
	color:#5D5D5D; text-decoration:none;
}

a:hover.side {
	color:#000000; text-decoration:underline;
}

a.white {
	font-size:11px;color:#5D5D5D; text-decoration:none;
}

a:hover.white {
	color:#000000; text-decoration:underline overline;
}

.menu-over {
background-image: url(images/menu.jpg);
background-color:#780D2B;
text-align: center;
border-top: solid #5D5D5D; 
	border-top-width: 0px; 
	border-left: solid #5D5D5D; 
	border-left-width: 1px; 
	border-right: solid #5D5D5D; 
	border-right-width:1px; 
	border-bottom: solid #5D5D5D; 
	border-bottom-width:0px;
color: #5D5D5D;
font-size: 10px;
font-weight: bold;
height: 18px;
background-position:center;
}
.menu2 {
border: 0px solid #810000;
text-align: center;
border-top: solid #5D5D5D; 
	border-top-width: 0px; 
	border-left: solid #5D5D5D; 
	border-left-width: 1px; 
	border-right: solid #5D5D5D; 
	border-right-width:1px; 
	border-bottom: solid #5D5D5D; 
	border-bottom-width:0px;
color: #000000;
font-size: 10px;
font-weight: bold;
height: 10px;
background-position:center;
}
.menu {
height: 24px;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
 background-image: url(images/nav-center.gif);
 background-repeat:repeat-x;
 background-position:center;
 color: #000000;
	
}


img {
	border: 0px;
}

form {
	margin:0px 0px 0px 0px;
}

hr {
	border-top:1px #E2E2E2 solid;
	border-bottom:1px #F9F9F9 solid;
}

hr.side-hr {
	border:1px #E2E2E2 solid;
	border-bottom:1px #F9F9F9 solid;
}

td {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px;
}

pre {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size:10px;
}

.alt {
	color:#000000;
}

.header {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#000000; 
	background-color:#E7E7E7;
	padding:5px;
}

.button {
	background-image:url(images/button.gif);
	font-family:Tahoma,Arial,Verdana,Sans-Serif;
	font-size:10px;
	color:#000000; 	
	background-color:#F2F1ED;
	border:#C4C4C4 1px solid;
	margin-top:2px;
	
}
	
.textbox {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#000000; 
	background-color:#FFFFFF;
	border:1px #C4C4C4 solid;
	
}

.main-bg {
	padding:5px 0px 5px 0px;
}



.side-border-left {
	background-color:#929292;
	background-position:center;
   border-left:#929292 0px solid;
   border-right:#929292 3px solid;
   border-top: solid #929292; 
	border-top-width: 5px; 
        
}

.side-border-right {
	background-color:#929292;
	background-position:center;
	border-right:#929292 0px solid;
   border-left:#929292 3px solid;
   border-top: solid #929292; 
	border-top-width: 5px; 
}

.main-body {
	font-size:11px;
	color:#000000; 
	background-color:#E7E7E7;
	padding:12px 4px 3px 4px;
}

.side-body { width: 170px;
	font-size:10px;
	background-color:#E7E7E7;
	color:#000000;
	padding:4px 4px 6px 4px;
	
}

.side-body2 {width:170px;
	font-size:10px;
	color:#000000;
	padding:4px 4px 6px 4px;
   background-image:url(images/panel.gif);
   background-position:center;
   
}
           
.border {
	background-color:#ddd; 
	border:2px #979797 solid; 
}

.infobar {
	background-color:#FFFFFF;
	font-size:9px;
	color:#000000; 
	border-top: solid #C4C4C4; 
	border-top-width: 1px; 
	border-left: solid #C4C4C4; 
	border-left-width: 1px; 
	border-right: solid #C4C4C4; 
	border-right-width:1px; 
	border-bottom: solid #C4C4C4; 
	border-bottom-width:1px;
	padding:3px 4px 3px 4px;
}

.panel-left {
	width:13px; height:26px; 
	background-image:url(images/panel-left.gif); 
}

.panel-right {
	width:13px; height:26px;
	background-image:url(images/panel-right.gif);
}

.panel-main {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;font-weight:bold;
	color:#000000;
	height:26px;
	padding:0px 2px 0px 2px;
	background-image:url(images/panel-main.gif);
	background-repeat:repeat-x;
}

.border-left {
	width:13px; background-image:url(images/border-left.gif);
	background-repeat:repeat-y; 
}

.border-right {
	width:13px; background-image:url(images/border-right.gif);
	background-repeat:repeat-y;
}

.border-bleft {
	width:13px; height:20px;
	background-image:url(images/border-bleft.gif);
}

.border-bright {
	width:13px; height:20px;
	background-image:url(images/border-bright.gif);
}

.border-bmain {
	height:20px; background-image:url(images/border-bmain.gif);
	background-repeat:repeat-x;
}

.side-caption {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px; font-weight:bold;
	color:#000000; background-color:#E7E7E7;
	padding:0px 4px 3px 4px;
}

.tbl-border {
	background-color:#ffffff;
}

.tbl {
	font-size:10px; padding:3px 4px 3px 4px;
}

.tbl1 {
	font-size:10px; color:#000000; 
	background-color:#E7E7E7; padding:4px;
	
}

.tbl2 {
	font-size:10px; color:#000000; 
	background-color:#C4C4C4; padding:4px;
	
}
	
.forum-caption {
	font-size:10px; font-weight:bold;
	background-image:url(images/cellpic.gif);
	color:#000000; 
	height: 20px;
	padding:4px 4px 4px 4px;
}

.quote {
	color:#000000; background-color:#FFFFFF;
	padding:2px;
	margin:0px 20px 0px 20px;
	border:1px #C4C4C4 solid;
}

.copyright {
	height: 24px;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
 background-image: url(images/nav-center.gif);
 background-repeat:repeat-x;
 background-position:center;
	color:#000000; 

}
	
.poll {
	height:12px; border:1px #C4C4C4 solid;
}

.comment-name {
	font-weight:bold; color:#828282; 
}

.shoutboxname {
	font-weight:bold; color:#828282; 
}

.shoutbox {
	color:#000000; 
}

.shoutboxdate {
	font-size:9px; color:#828282; text-align:right;
}

.small {
	font-size:10px; font-weight:normal;
}

.small2 {
	font-size:10px; font-weight:normal; color:#000000;
}

.side-small {
	font-size:9px; font-weight:normal; color:#000000;
}

.side-label {
	background-color:#E7E7E7;
	padding:1px 4px 3px 4px;
	background-repeat:repeat-x;
	
}

.gallery {
	padding: 16px 0px 8px 0px;
	
}

.gallery img {
	border: 1px solid #E7E7E7; filter: gray;
	
}

.gallery:hover img {
	border: 1px solid #5D5D5D; filter: none;
}

img.activegallery {
	border: 1px solid #E7E7E7; filter: none;
	
}
